BODY, P, BLOCKQUOTE, TD, DIV, TH, LI, DD
	{
	font-family:		arial, sans-serif, helvetica, geneva;
	font-size:			90%;
	color:			#000000;
	margin-top:			0;
	margin-bottom:		0;
	margin-right:		0;
	margin-left:		0;
	}
H1
	{
	font-family:		arial, sans-serif, helvetica, geneva;
	color:			#1A2460;
	font-size:			140%;
	}
H2
	{
	font-family:		arial, sans-serif, helvetica, geneva;
	color:			#252D4F;
	font-size:			118%;
	}
A:link
	{
	color:			#172167;
	text-decoration:	underline;
	}
A:visited
	{
	color:			#665D7A;			
	text-decoration:   underline;
	}
A:hover 
	{ 
	color:			#9CBAEA;
	}
A.topbar:link
	{
	color:			#1A2461;
	font-family:		arial, sans-serif, helvetica, geneva;
	font-size:			90%;
	text-decoration:	none;
	text-align:		left;
	}
A.topbar:visited
	{
	color:			#006699;
	font-family:		arial, sans-serif, helvetica, geneva;
	font-size:			90%;
	text-decoration:	none;
	}
A.topbar:hover
	{
	color:			#192360;
	font-family:		arial, sans-serif, helvetica, geneva;
	font-size:			90%;
	text-decoration:	none;
	text-align:		left;
	}
A.footer:link
	{
	color:			#C5CEDF;
	font-family:		arial, sans-serif, helvetica, geneva;
	font-size:			75%;
	text-decoration:	underline;
	}
A.footer:visited
	{
	color:			#9966CC;
	font-family:		arial, sans-serif, helvetica, geneva;
	font-size:			75%;
	text-decoration:	underline;
	}
A.footer:hover
	{
	color:			#FFFFFF;
	font-family:		arial, sans-serif, helvetica, geneva;
	font-size:			75%;
	text-decoration:	underline;
	}
.promo {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #1C235A;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #1A2461;
}
